
Figure - Bug #111255
【Figure】【EVT】【PI】VBAT动态响应测试值超规格要求
2022-08-15 14:27 - 项目部_SD3 赵云

Status: CLOSED Start date: 2022-08-15

Priority: High Due date:

Assignee: 项目部_SD3 赵云 % Done: 100%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: V01

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IOT Root cause:

Description

VBAT在动态拉载中测试值为561.3mV，测试标准是＜420mV。

测试步骤：最大电流值6A；设置动态拉载电流范围10-100%，拉载电流斜率0.1A/us，上升时间0.5ms，下降时间0.5ms

History

#1 - 2022-08-26 11:01 - SZ-硬件二组_SD3 王苗

- Assignee changed from SZ-硬件二组_SD3 王苗 to 项目部_SD3 赵云

修改电容C117为47pf，C118和C119为47uf，600mA拉载到6A 复测峰峰值已经是芯片规格参数。请复测验证，同时拉载也无需拉载到6A.设计有余量，5A已

经足够。同时如果复测电源效率，请NC R12533电阻，也同时解决电感发热问题。

#2 - 2022-08-26 15:19 - 项目部_SD3 赵云

- File VBAT-rippe-5000a-max.jpg added

- File VBAT-4500ma-transient.jpg added

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

按研发建议拉载4.5A测试，动态响应符合标准，纹波噪声，电压幅值正常，去掉R12533电阻待机状态下电感温度正常。

#3 - 2022-08-26 15:19 - 项目部_SD3 赵云

- Status changed from RESOLVED to VERIFIED

#4 - 2022-08-26 15:22 - 项目部_SD3 赵云

- Status changed from VERIFIED to CLOSED

按研发建议拉载4.5A测试，动态响应符合标准，纹波噪声，电压幅值正常，去掉R12533电阻待机状态下电感常温下没有出现发烫现象。

#5 - 2022-09-14 11:48 - CD TPM-申艳艳

- Category set to EE

Files

2025-07-04 1/2



VBAT-6000mA.jpg 247 KB 2022-08-15 项目部_SD3 赵云

VBAT-rippe-5000a-max.jpg 236 KB 2022-08-26 项目部_SD3 赵云

VBAT-4500ma-transient.jpg 232 KB 2022-08-26 项目部_SD3 赵云
